<?php 
require_once 'fungsi/fungsi.php';
global $koneksi;

if (empty($_SESSION['idkaskit'])) {
	header("location: ../");
	exit;
}

$id = mysqli_real_escape_string($koneksi, $_SESSION['idkaskit']);
$cek = mysqli_query($koneksi, "SELECT id FROM tb_user WHERE id='$id'");
if(mysqli_num_rows($cek) == 0) {
	session_destroy();
	header("location: ../");
	exit;
}
?>
